
/* Page en general */
html {
  background-color: $lightestGrey;
  font-size: $fontSize;
  color: $black;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  min-width: 700px;
  overflow-x: hidden;
  overflow-y: auto;
  text-rendering: optimizeLegibility;
}

body, button, input, select, textarea, svg {
  font-family: $fontsPrimary;
}

/* scrollbar */
::-webkit-scrollbar-track
{
	box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
	background-color: transparent;
}

::-webkit-scrollbar
{
	width: 8px;
	background-color: transparent;
}

::-webkit-scrollbar-thumb
{
	border-radius: 5px;
	box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
	background-color: #666;
}